If you have powerful companions, they may purchase equipment for you. Otherwise, equipment for novices is provided by the Temple of Shilen.
For now, you should seek to master the arms and armor you already possess. You will sometimes obtain arms and armor from the monsters you hunt. With some luck, you may acquire cloth shoes, apprentice's shoes, or a cloth cap.
The temple will provide you with two different blades, a dagger and a squire's sword. The dagger is swift, but its accuracy suffers, while the squire's sword (one-handed sword) is noticeably slower than the dagger, but strikes with greater accuracy. Remember that different weapons may call upon different skills in their use.
Return to me when you have achieved level 6. and I will teach you more about weapons.
Return